#content {
  background: #d9d9d9;
}

.content-left-side-icon-block, .regions-list {
  display: none;
}

.content-left-side {

  background: none !important;
  overflow: hidden;
  font-size: 16px;

  box-shadow: none !important;
  margin: 30px -10px;
}

.content-left-side-row {
  width: 25% !important;
  float: left !important;
  margin: 0 !important;
  padding: 0 10px !important;
  clear: none !important;
  border: 0 !important;
}

.content-left-side-row h2 {
  display: none;
}

.content-left-side-inner {
  padding: 0 !important;
}

.content-search {
  display: none;
}

.content-right-side {

}

.content-info {
  position: absolute;
  left: 0;
  bottom: 0;

  width: 100%;

}

.content-info .content-info-name {

  color: #fff;
  background: rgba(0, 0, 0, .5);
  transition: all .5s;
  padding: 5px;
  font-size: 14px;
}

.content-item:hover .content-info-name {
  background: rgba(255, 153, 0, .9);
}

.content-info-top {
  overflow: hidden;
  border-bottom: 1px dotted #aaa;

  margin-bottom: 5px;
}

.content-info-name i {
  display: none;
}

.content-info-bottom {
  text-overflow: ellipsis;
  overflow: hidden;
  max-height: 49px;
}

.content-item {
  overflow: hidden;
  position: relative;
  cursor: pointer;
  border: 1px solid #f90;
}

.content-photo {
  margin: 0;
  padding: 0;

}

.content-photo .content-photo-img {
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;

  position: relative;
}

.content-photo .content-photo-img:before {
  content: "";
  display: block;
  padding-top: 100%;
}

.content-photo .content-photo-img img {
  width: 100%;
  height: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  transition: all .5s;
}

.online {
  width: 10px;
  height: 10px;
  background: #8dce00;
  position: absolute;
  top: 0;
  right: 0;
  border-left: 1px solid #f90;
  border-bottom: 1px solid #f90;
}

.content-info-bottom {
  clear: both;
  border-top: 1px dotted #aaa;
  margin-top: 25px;
  padding-top: 10px;
}

.pagination-layout-7 {
  display: none;
}

#items {
  margin: 0 -15px;
  overflow: hidden;
  padding: 0 0 60px;
}

.content-item-outer {
  width: 20%;
  float: left;
  padding: 0 15px 30px;
}

.icons-row {
  display: none;
}

.content-info-region {
  display: none;
}

.content-info-bottom {
  display: none;
}

.content-bottom-inner {
  background: white;
  height: 190px;
  color: #a5a5a5;
  border: 1px solid #a5a5a5;
  padding: 10px 15px 15px;
  margin-bottom: 30px;
  overflow: hidden;
  text-overflow: ellipsis;
}

#content-bottom h2 {
  margin-bottom: 45px;
}

.content-bottom-inner h3 {
  margin: 0 -15px;
  padding: 0 0 10px;
  border-bottom: 1px solid #a5a5a5;
}

.content-left-side select {
  border: 1px solid #bcbcbc !important;
  color: #555 !important;
  background: #f0f0f0;
  border-radius: 0;
  padding: 3px 12px;
  height: auto;
  width: 100%;
}

select::-ms-expand {
  background: none;
  border: none;
}

.flexslider {
  background: none;
}

@media (max-width: 1199px) {
  #items {
    margin: 0 -15px;
  }
  .content-bottom-inner {
    height: 230px;
  }
  .content-item-outer {
    width: 20%;
  }
}

@media (max-width: 991px) {

  #items {
    margin: 0 -5px;
  }

  .content-item-outer {
    width: 25%;
    padding: 5px;
  }

  .content-bottom-inner {
    height: 300px;
  }

  .content-info-name {
    border: none;
    float: none;
  }

  .content-info-region {
    float: none;
  }

  .content-info-bottom {
    margin-top: 2px;
    padding-top: 2px;
    max-height: 58px;
  }

}

@media (max-width: 767px) {

  .filter-icon {
    transition: all .5s;
    font-weight: 900;
  }

  .rotated-icon {
    transform: rotate(180deg);
  }

  html, body {
    min-width: 320px;
  }

  body.unlogged.is_front {
    margin-bottom: 0;
  }

  .footer {
    position: inherit;

  }

  #items {
    margin: 0;
    padding: 5px
  }

  .content-item {

    margin: 0;
    padding: 0;
  }

  .content-photo .icons-row {
    padding: 0 5px;
    border: none;
  }

  .content-bottom-inner {
    margin: 0 10px;
    height: 220px;
  }

  #content-bottom h2 {
    font-size: 20px;
    margin-bottom: 15px;

  }

  .content-photo .icons-row i.fa {
    margin: 0 0 5px;
  }

  .content-photo .icons-row i.fa:last-child {
    margin: 0;
  }

  .content-info {
    margin: 0;
    padding: 0;
    width: 100%;
    overflow: hidden;
  }

  .content-info-bottom {
    margin-top: 5px;
    padding-top: 0;
    border: 0;
    max-height: 49px;
  }

  .pagination-layout-7 {
    text-align: center;
    padding: 20px 0 15px;
  }

  .content-left-side {

    background: #f0f0f0 !important;

    margin: 0 !important;
    border: 0 !important;
    border-top: 1px solid #aaa !important;
  }

  .content-left-side .content-left-side-mob-inner {
    padding: 15px !important;
  }

  .content-right-side {
    padding-top: 0 !important;
    border-top: 1px solid #aaa !important;
  }

  .content-info-name {
    white-space: nowrap;
    overflow: hidden;

    text-overflow: ellipsis;
  }

  .content-left-side-mobile-filter {
    background: #f0f0f0;
  }

  .content-left-side-row {
    width: 100% !important;
    float: none !important;
    margin: 0 !important;
    padding: 0 10px !important;
    clear: both !important;
    border: 0 !important;
  }

  .content-left-side select {
    border: 1px solid #000 !important;
    color: #555 !important;
    background: #fff !important;
    border-radius: 0;
    padding: 3px 12px;
    height: auto;
    width: 100%;
  }

  .content-left-side-row {

    padding: 5px 0 !important;
  }

  .content-gender {
    padding-top: 5px !important;
  }
}

@media (max-width: 500px) {

  .content-item-outer:nth-child(19), .content-item-outer:nth-child(20) {
    display: none;
  }

  .content-item-outer {
    width: 33.33333333333%;

  }

}

#content-bottom {
  background: #e9eaeb;
  border-top: 1px solid #a5a5a5;
  padding: 45px 0;
}

#content-bottom h2 {
  text-align: center;
  color: #a5a5a5;
}

#content-bottom h3 {
  text-align: center;
  color: #a5a5a5;
  font-size: 20px;
}

#content-bottom h3 i {
  text-align: center;
  color: #f90;
}

#content-bottom p {
  color: #a5a5a5;
}